/* Basic recurring elements */
.clearfix {
	clear:both;
}

.box-center {
    display: block;
    margin: auto;
    border: 0;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-justify {
    text-align: justify;
}

/* font manipulation */
.b {
    font-weight: bold;
}

.u {
    text-decoration: underline;
}


/* font colors */
.red {
    color: #b00b0b;
}

.green {
    color: #116d11;
}

.blue {
    color: #0303bd;
}

/* layout */
.two-columns {
    margin-top: 30px;
}

.two-columns .left {
    float: left;
    width: 40%;
}

.two-columns .right {
    float: left;
    width: 60%;
}

.three-columns {
    margin-top: 30px;
}

.three-columns .left {
    float: left;
    width: 33%;
}

.three-columns .middle {
    float: left;
    width: 33%;
}

.three-columns .right {
    float: left;
    width: 33%;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}